version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: error-404
  timestamp: 1506696003
layout:
  top: {  }
  header: {  }
  navigation: {  }
  /alerta/: {  }
  /intro/: {  }
  /showcase/: {  }
  /feature/: {  }
  /utility/: {  }
  /testimonials/: {  }
  /maintop/: {  }
  /superior/:
    -
      - spacer-spacer-2323
  /container-main/:
    -
      -
        'mainbar 75':
          -
            - system-content-1587
          -
            - custom-2983
      -
        'sidebar 25': {  }
  /inferior/:
    -
      - spacer-spacer-6856
  /mainbottom/: {  }
  /subfeature/: {  }
  /extension/: {  }
  bottom: {  }
  footer: {  }
  copyright: {  }
  search: {  }
  /hidden/: {  }
  /offcanvas/:
    -
      - mobile-menu-5697
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  header:
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  alerta:
    type: section
    attributes:
      boxed: ''
  intro:
    type: section
    attributes:
      boxed: ''
  showcase:
    type: section
    attributes:
      boxed: ''
  feature:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
      class: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  maintop:
    type: section
    attributes:
      boxed: ''
  superior:
    type: section
    attributes:
      boxed: ''
  mainbar:
    type: section
    subtype: main
    attributes:
      class: ''
    block:
      variations: center
  sidebar:
    type: section
    subtype: aside
  container-main:
    attributes:
      boxed: ''
  inferior:
    type: section
    attributes:
      boxed: ''
  mainbottom:
    type: section
    attributes:
      boxed: ''
  subfeature:
    type: section
    attributes:
      boxed: ''
  extension:
    type: section
    attributes:
      boxed: ''
  bottom:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  search:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  hidden:
    type: section
    attributes:
      boxed: ''
  offcanvas:
    attributes:
      boxed: ''
content:
  custom-2983:
    title: 'Custom HTML'
    attributes:
      html: '<a href="index.php">Volver al inicio</a>'
